.container {
    text-align: center;
    width: 100%;
    background-color: #222222;
    padding-top: 2rem;
    margin-top: -0.5rem;
}

.background-image1 {
    background: url(https://www.surya-digital.com/wp-content/uploads/2017/10/Services-1.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top center;
    object-fit: cover;
    min-height: 32rem;
    width: 100%;
}

.background-image2 {
    background: url(https://www.surya-digital.com/wp-content/uploads/2017/10/tree.jpg);
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 40rem;
    width: 100%;
}

.layout-footer {
    height: fit-content;
    background: #111111;
    padding-top: 20px;
    display: block;
    width: 100%;
    text-align: right;
}

.layout-header {
    background: transparent;
    position: fixed;
    padding: 20px;
    padding-top: 60px;
    width: 100%;
    z-index: 1;
}

.button-toolbar {
    background: transparent;
    text-align: right;
    margin-right: 20px;
    margin-top: 10px;
}

.button {
    opacity: 0.8;
    background: black;
}

.homepage1-concentrate {
    width: 220px;
    margin: auto;
    margin-top: 5rem;
    margin-bottom: -1rem;
}

.references {
    padding-top: 10px;
    margin: 0px;
    text-align: left;
    min-height: fit-content;
}

.references-flexbox {
    margin-top: 20px;
    width: 100%;
    display: block;
}

.references-flexbox-item {
    margin-top: 20px;
    float: left;
    margin-right: 10%;
}

.society-container {
    margin-top: -4rem;
    height: fit-content;
    width: 100%;
}

.contact-form-control {
    background: #111111;
    color: lightgray;
}

.homepage2-p {
    margin-top: 2rem;
    margin-bottom: 1rem;
    width: 20rem;
}

.homepage2 {
    margin-top: -16rem;
    padding-bottom: 2rem;
    width: 25rem;
    margin-left: 20px;
}
.homepage1-header-mid {
    width: 40rem;
    margin: 1.5rem auto;
}

.navbar-item {
    background: black;
    width: fit-content;
    border: 1px solid deepskyblue;
    color: deepskyblue;
}

.legal-notice-p {
    margin-right: 20px;
    margin-top: 10px;
}

.layout-header-logo-shadow {
    background: #111111;
    opacity: 0.9;
    filter: blur(5px);
    position: fixed;
    width: 10rem;
    height: 3rem;
    float: left;
}
.navbar {
    background: black;
    opacity: 0.8;
    width: fit-content;
}

.layout-footer-logo {
    background: url(https://www.surya-digital.com/wp-content/themes/surya-digital/images/footer_logo.png);
    background-attachment: scroll;
    background-size: contain;
    background-repeat: no-repeat;
    height: 120px;
    width: 120px;
    margin: 30px;
    margin-right: 0rem;
}

.layout-footer-links {
    text-align: right;
    display: block;
    margin: 0px 20px;
}

.background-image3 {
    background: url(https://www.surya-digital.com/wp-content/uploads/2017/10/Service-3.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 40rem;
    width: 100%;
}

.background-image4 {
    background: url(https://www.surya-digital.com/wp-content/uploads/2017/10/Service-4.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 40rem;
}

.references-left-div {
    margin-left: 20px;
    width: 47%;
    float: left;
    margin-right: 10px;
}

.references-right-div {
    display: inline-block;
    width: 47%;
    text-align: left;
}

.references-lower-header {
    display: inline-block;
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.feature-container-image {
    background: transparent;
}

.image-excerpt {
    width: 80%;
    background: transparent;
    margin-top: -10rem;
    padding-bottom: 3rem;
    margin-left: 20px;
}

.container-header {
    display: inline-block;
    width: 100%;
    padding-top: 0%;
    margin-top: -4.5%;
}

.container-footer {
    display: inline-block;
    width: 100%;
    margin-bottom: -9%;
}

.feature-container-div {
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.feature-container {
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    margin: 20px;
    background-color: #00000081;
    padding: 15px;
    padding-bottom: 20px;
    max-width: 15rem;
    min-height: 300px;
    text-align: center;
    display: inline-block;
    padding: 30px;
}

.background-homepage1 {
    background: url(https://www.surya-digital.com/wp-content/uploads/2017/10/home_slide.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 40rem;
}

.background-homepage2 {
    background: url(https://www.surya-digital.com/wp-content/uploads/2017/10/footer_slide.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 40rem;
}

.background-society {
    background: url(https://www.surya-digital.com/wp-content/uploads/2017/10/soc_new.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 30rem;
}
.card-div {
    min-width: 18rem;
    max-width: 35rem;
    margin: 23%;
    margin-top: -8rem;
    display: inline-block;
    height: 100%;
    text-align: left;
}

.card {
    width: 90%;
    display: inline-block;
    background: black;
    padding: 20px;
    min-height: 25rem;
    text-align: left;
}

.card-div :nth-child(2) {
    float: right;
}

li {
    border-bottom: blue;
}

div.C :nth-of-type(even) {
    float: right;
    text-align: right;
    background: #464444;
}

div.C {
    margin-left: 20px;
    margin-top: -5rem;
    margin-bottom: 20px;
    margin-right: 20px;
    text-align: left;
    display: inline-block;
}

.background-contact {
    background: url(https://www.surya-digital.com/wp-content/uploads/2017/10/globe.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 30rem;
}

.form {
    margin: auto;
    min-width: 17rem;
    width: 21rem;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: left;
}
/*
style={{
                            textAlign: `left`,
                            marginLeft: `20px`,
                            width: `100%`,
                            display: `inline-flex`,
                        }}
*/
.services1-processes {
    background-color: #00000081;
    width: 350px;
    display: inline-block;
    border-radius: 50px 0px;
    margin: 20px;
    padding: 20px;
    text-align: center;
}

.services1-processes-header {
    display: flex;
    padding: 20px;
    flex-direction: inline;
}

.services-header-lower {
    width: 400px;
    margin: auto;
    padding: 20px;
}

.services1-processes-image {
    height: 50px;
    width: 50px;
}

.services3 {
    text-align: left;
    margin-left: 20px;
    width: 100%;
    display: inline-flex;
}

.sevices3-image {
    margin: 50px;
    width: 100%;
}

.services3-image-div {
    width: 35%;
    max-width: 20rem;
}

.services4 {
    text-align: left;
    margin: 20px;
    float: left;
}

.services4-image-div {
    float: left;
    display: flex;
    margin-top: 60px;
    margin-left: 10%;
}
@media only screen and (max-width: 500px) {
    .background-image2 {
        background-attachment: scroll;
    }
    .background-image3 {
        background-attachment: scroll;
    }
    .background-image4 {
        background-attachment: scroll;
    }
    .background-contact {
        background-attachment: scroll;
    }
    .background-homepage1 {
        background-attachment: scroll;
    }
    .background-homepage2 {
        background-attachment: scroll;
    }
    .background-society {
        background-attachment: scroll;
    }
    .image-excerpt {
        padding-bottom: 3.5rem;
    }
    .container-header {
        margin-top: -17%;
    }
    .container {
        margin-top: -2rem;
    }
}
